/// <reference types="react" />
declare const _default: {
    CheckCircleFill16: import("react").FC<import("../../IconBase.types").IconProps>;
    CheckCircleFill24: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
